Subject: slides for the meeting

From: Claudio Allocchio <[email-masked]>
Date: Sun, 9 Dec 2001 19:33:00 +0100

I wish to thank thoise who sent me their slides in advance...

but unluckily my mac with all of them ready for presentation tomorrow 
evening was stolen on friday evening... I'll anyhow try to provide a 
printed copy of them for tomorrow. I'm doing it now, from the IETF 
terminal room.

Sorry for this unexpected inconvinience! Plese brin your portable in 
order to use the beam projector... as mine... has gone!

See you tomorrow.

PS: we are on Multicast for those who cannot be presnet here in S. Lake.

------------------------------------------------------------------------------
Claudio Allocchio             G   A   R   R          [email-masked]
                        Project Technical Officer
tel: +39 040 3758523      Italian Academic and       G=Claudio; S=Allocchio;
fax: +39 040 3758565        Research Network         P=garr; A=garr; C=it;

     PGP Key: http://security.fi.infn.it/cgi-bin/spgpk.pl?KeyId=0C5C2A09